StableOps
API 參考

建立 Agent 錢包配對質詢

建立 Agent 錢包配對質詢介面說明。查閱 StableOps Agent Payments 的鑑權範圍、路徑與請求參數、欄位校驗、回應結構、環境限制和常見錯誤處理要求,將該介面安全接入管理後台、Agent 執行時或自動化流程。

POST/v1/agent-payments/wallets/pairing-challenges

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/agent-payments/wallets/pairing-challenges" \  -H "Content-Type: application/json" \  -d '{    "network": "eip155:1",    "address": "stringstringstringstringstringst"  }'
{
  "challenge_id": "string",
  "address": "string",
  "network": "eip155:1",
  "message": "string",
  "expires_at": "2019-08-24T14:15:22Z"
}
Empty

這篇文件怎麼樣?

最後更新